Subject: SEF/UniForum Open Systems SIG, Tuesday Nov. 8 -- REMINDER

From: [email-masked] (George H. Bosworth)
Date: Sat, 5 Nov 1994 21:33:33 GMT

SEF/UniForum Open Systems SIG
  
                      MIME  Status Report
                      -=-=-=-=-=-=-=-=-=-
  
  Multipurpose Internet Mail Extensions (MIME) is an important
  standard for conveying pictures, audio, formatted data, and ordinary
  text in email.  It describes many data types; many Unix, Windows, and
  Mac mail programs implement MIME to varying degrees.
  
  Dave Crocker, a noted internetworking consultant, will give a status
  report on MIME and its implementations.  He will address questions
  like: What's the real purpose of MIME and its data types?  If I want
  to develop an application that uses email, can I rely on my customers
  having MIME?  When will the email I receive be enriched via MIME?  How
  can I send MIME-enriched mail to others?
  
  Place:        Digital Equipment Corporation
                130 Lytton Street, Palo Alto CA
                (Corner of Alma, 1 block N. of University)
  
  Date & Time:  Tuesday, November 8, 1994, 7:00-9:00 p.m.
  
  Cost:         Free for SEF and full UniForum members and DEC employees;
                $5 for trial UniForum members; $10 for others.
                No reservation required; limit of 90 attendees.
  
  Information:  George Bosworth, 415/851-3304, [email-masked]
  
  Dave Crocker, principal with Brandenburg Consulting, has participated
  in the development of internetworking capabilities since 1972, first
  as part of the Arpanet research community, and more recently in the
  commercial sector.  He wrote the current Internet standards for mail
  header formats and was principal architect for MCI Mail.  He retains
  technical involvement in Internet standards activities for transport
  services, electronic mail, and electronic commerce. 
  
  SEF, the Software Entrepreneurs' Forum, started in 1983, is a leading
  Silicon Valley-based non-profit organization dedicated to software
  professionals, with over 900 members. SEF informs and educates its
  members on all facets of the software industry.  SEF sponsors 12
  other SIGs, which meet once a month: Business Operations, Client
  Server, Intelligent Systems, International, Macintosh, Marketing,
  Multimedia, Networking, Pen/Mobile, Visual Basic, Windows, and
  Wireless. Call 415/854-7219 for more SEF information.
  
  UniForum, The International Association of Open Systems Professionals,
  is a vendor-independent, not-for-profit professional association that
  helps individuals and their organizations increase their Information
  Systems effectiveness through the use of open systems, based on shared
  industry standards. Central to UniForum's mission is the delivery of
  high quality educations programs, trade shows and conferences,
  publications, on-line services, and peer group interactions.  Call
  800/255-5620 for more UniForum information.